2009年8月27日

[vine-users:079500] Re: 5.0にアップグレードしたらsu出来なくなった

岩井です。

2009/08/27 13:14 に Yamada Kazuo<yamada@xxxxx> さんは書きました:
> 4.2から5.0にアップグレードしたらsuコマンドが使用出来なくなりました。
> /etc/pam.d/su.rpmnewを/etc/pam.d/suに置き換える事で問題が解消されました。

その差分を公開していただくことってできますか?

--
いわい


投稿者 xml-rpc : 2009年8月27日 14:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87993
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。